{
  "HDR_SCAN_CONTAINER": "Scan Container ID",
  "LBL_LAST_CONTAINER_ID": "Laatste Container ID",
  "MSG_CONTAINER_INCORRECT_STAY": "Container heeft een incorrecte verblijfplaats",
  "MSG_CONTAINER_STAY": "Deze container heeft verblijfplaats: {{stayDescription}}",
  "MSG_CONTAINER_REGISTERED": "De container zal geregistreerd worden als gedesinfecteerd. Weet u het zeker?"
}